Loading...
Searching...
No Matches
_RPC_VERSION Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

unsigned short | MajorVersion
unsigned short | MinorVersion

## Detailed Description

Definition at line 551 of file mini_d3d12.h.

## Member Data Documentation

## MajorVersion

unsigned short _RPC_VERSION::MajorVersion

Definition at line 552 of file mini_d3d12.h.

## MinorVersion

unsigned short _RPC_VERSION::MinorVersion

Definition at line 553 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h